@charset "utf-8";
body {
    overflow-x: hidden;
}
.recommend {
	margin-top:20px;
}
.main dl.content_title {
    text-align: left;
    margin-top: 24px;
    margin-bottom: 28px;
	padding: 0 16px;
}
.main dl.content_title dt {
    font-size: 24px;
    line-height: 36px;
    text-align: left;
    color: #2A2A2A;
    font-weight: bold;
}
.main dl.content_title dd {
    font-size: 16px;
    color: #959595;
    line-height: 24px;
    text-align: left;
    display: inline-block;
    margin-right: 20px;
    margin-top: 10px;
}
.main dl.content_title dd:first-of-type {
    margin-right: 10px;
}
.main .content_main span:first-child {
    font-size: 18px;
    line-height: 32px;
    text-align: left;
    text-indent: 0px !important;
    margin-bottom: 15px;
}
.content_main {
	padding: 0 16px;
}
.main .content_main p {
    font-size: 18px;
    line-height: 32px;
    text-align: left;
    margin-bottom: 15px;
	color:#2A2A2A;
}
.main .content_main p img {
    width: 100%;
    position: relative;
    top: 0;
}
.main .content_main img {
    width: 100%;
    height: auto;
    margin: 0px 0 15px 0;
}
.main .content_main img.icon_up{
	width: auto;
	margin: 0;
}
.main .commentNav.clear_overflow {
    overflow: visible !important;
}
.main .commentNav a.post {
    float: right;
    margin-right: -20px;
    display: inline;
    font-size: 18px;
    color: #f33;
    line-height: 34px;
}
.main .num {
    font-size: 16px;
    color: #f33;
    line-height: 35px;
    border: 1px solid #f33;
    border-radius: 20px;
    padding: 0 30px;
    display: inline-block;
}
.main .content_line {
    height: 13px;
    background-color: #eeeeee;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    margin-top: 20px;
    margin-bottom: 20px;
    position: relative;
    width: 100%;
    padding: 0 20px;
}
.main .content_nav {
    font-size: 18px;
    color: #959595;
    text-align: left;
    line-height: 18px;
	padding-top: 15px;
}
.fixed_bottom {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 45px;
    background-color: #E71F19;
}
.actGotop {
    bottom: 155px !important;
}
.Gohome {
    bottom: 100px !important;
}
.main.xiangqing .Loading {
    margin-bottom: 80px;
}
.fixed_bottom .main_bottom {
    overflow: hidden;
}
.fixed_bottom .main_bottom .icon_back {
    float: left;
    margin-top: 10.5px;
    display: inline;
    width: 4.589371980676329%;
	padding-left: 18px;
}
.fixed_bottom .main_bottom .icon_back img {
    width: auto;
    height: 24px;
}
.fixed_bottom .main_bottom .icon_share {
    float: right;
    margin-top: 10.5px;
    display: inline;
}
.fixed_bottom .main_bottom .icon_share img {
    width: auto;
    height: 24px;
}
.fixed_bottom .main_bottom .icon_comment {
    float: right;
    margin-top: 10.5px;
    margin-right: -10px;
    display: inline;
}
.fixed_bottom .main_bottom .icon_comment img {
    width: auto;
    height: 24px;
}
.fixed_bottom .main_bottom .num_comment {
    float: right;
    margin-right: 10px;
    display: inline;
    position: relative;
    top: 3px;
    left: 0;
    font-size: 12px;
    color: #fff;
    line-height: 18px;
    background-color: #f33;
    opacity: 0.9;
    border-radius: 10px;
    padding: 0 5.5px;
}
.fixed_bottom .main_bottom input {
    width: 65%;
    height: 28px;
    border: 1px solid #fff;
    border-radius: 15px;
    box-sizing: border-box;
    float: left;
    margin-left: 57px;
    margin-top: 8.5px;
    display: inline;
    font-size: 16px;
    color: #959595;
    text-indent: 10px;
    font-family: PingFangSC-Regular, PingFang SC;
    outline: none;
}
.share {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 5;
    width: 100%;
    height: 100%;
    background-image: url(../images/login_bg.png);
    background-repeat: repeat;
    display: none;
}
.share .share_main {
    background-color: #e6e6e6;
    padding: 30px 0;
    position: fixed;
    bottom: 51px;
    width: 100%;
    z-index: 2;
}
.share .share_main dt {
    display: block;
    font-size: 24px;
    color: #111;
    line-height: 24px;
    text-align: center;
    margin-bottom: 30px;
}
.share .share_main dd {
    float: left;
    width: 33.33333333333333%;
    text-align: center;
}
.share .share_main dd img, span {
    display: block;
    margin: 0 auto;
}
.share .share_main dd a span {
    font-size: 18px;
    line-height: 18px;
    color: #111;
    margin-top: 10px;
    margin-bottom: 20px;
}
.share .cancel {
    width: 100%;
    display: block;
    font-size: 18px;
    line-height: 50px;
    color: #111;
    text-align: center;
    border-top: 1px solid #dcdcdc;
    background-color: #fff;
    position: fixed;
    bottom: 0;
    z-index: 3;
}
.main .parameter p {
    text-indent: 0;
    margin-bottom: 0;
}
.main .parameter a {
    width: 100%;
    height: 45px;
    line-height: 45px;
    background-color: #f33;
    border-radius: 5px;
    font-size: 18px;
    color: #fff;
    margin: 20px 0;
    display: block;
}
.contact {
    margin-bottom: 80px;
}
.contact dt {
    font-size: 18px;
    line-height: 32px;
    text-align: left;
    color: #f33;
}
.contact dd {
    font-size: 18px;
    line-height: 32px;
    text-align: left;
}
.contact dd a {
    margin-right: 10px;
    color: #333;
}
.contact dd .leave {
    color: #ccc;
    display: inline;
    margin-right: 10px;
}
#share_close {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.author {
    margin-top: -20px;
    text-align: left;
    margin-bottom: 20px;
}
.author img {
    width: 24px;
    height: 24px;
    border: 1px solid #ddd;
    border-radius: 100%;
    margin-right: 10px;
}
.author a {
    font-size: 16px;
    line-height: 24px;
    color: #888;
    text-decoration: underline;
}
.main .content_main .scroll {
    overflow: hidden;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 10px;
    box-sizing: border-box;
    background-color: #f5f5f5;
    margin-bottom: 15px;
}
.main .content_main .scroll>img {
    float: left;
    width: 12%;
    height: 48px;
    margin: 0;
}
.main .content_main .scroll>ul {
    float: right;
    width: 80%;
    border-left: 1px solid #ddd;
    box-sizing: border-box;
    padding-left: 10px;
}
.main .content_main .scroll>ul li a {
    overflow: hidden;
    display: block;
    height: 48px;
}
.main .content_main .scroll>ul li a span {
    float: left;
    width: 100%;
    display: block;
    font-size: 16px;
    line-height: 24px;
    max-height: 48px;
    text-align: left;
    text-indent: 0 !important;
    margin: 0;
    padding-right: 10px;
    box-sizing: border-box;
}
.main .content_main .scroll>ul li a img {
    float: right;
    width: 25%;
    height: 48px;
    margin: 0;
}
.BreakingNewsController {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.BreakingNewsController ul {
    padding: 0;
    margin: 0;
    display: block;
    list-style: none;
    position: absolute;
    left: 17% !important;
    top: 0;
    padding-top: 10px;
}
.BreakingNewsController ul li {
    list-style: none;
    margin-bottom: 20px;
    display: none;
}
.BreakingNewsController ul li a {
    text-decoration: none;
    color: #000;
    display: inline-block;
    overflow: hidden;
    padding: 0;
}
.BreakingNewsController .bn-arrows {
    display: inline-block;
    float: right;
    width: 50px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}
.BreakingNewsController .bn-arrows span {
    display: block;
    width: 20px;
    position: absolute;
    top: 0;
    bottom: 0;
    cursor: pointer;
    opacity: 0.2;
}
.BreakingNewsController .bn-arrows span:hover {
    opacity: 1;
}
.BreakingNewsController .bn-arrows-left {
    left: 0;
    background: url(../images/bn-arrows.png) left center no-repeat;
}
.BreakingNewsController .bn-arrows-right {
    right: 10px;
    background: url(../images/bn-arrows.png) right center no-repeat;
}
.easing a, .easing span {
    transition: .25s linear;
    -moz-transition: .25s linear;
    -webkit-transition: .25s linear;
}

@media (min-width:700px) {
.main .content_main .scroll>img {
    width: auto;
}
.main .content_main .scroll>ul {
    width: 90%;
}
.BreakingNewsController ul {
    left: 65px !important;
}
}

.scfxtp {
    display: block;
    width: 120px;
    height: 30px;
    /* background-color: #ff3334; */
    color: #fff;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    padding: 0 15px;
    margin: 0 auto;
    border-radius: 2px;
}
.scfxtp img{
    display: inline;
    margin-right: 5px;
}
.scfxtp span{
    display: inline;
}
.scfxtp:hover{
    color: #fff;
}

/* 关注索比咨询 */
.scfewm p {
	font-size: 14px;
	font-family: PingFangSC-Medium, PingFang SC;
	font-weight: 500;
	color: #363636;
	height: 17px;
	line-height: 17px;
	padding-top:9px;
}
.scfewm img {
	width:108px;
	height:108px;
	background: #7F7F7F;
	box-shadow: 0px 2px 4px 0px rgb(127 127 127 / 50%);
	border-radius: 4px;
}

/* 首页 */
.hotInformationIndex {
	width:100%;
	height:40px;
	line-height:40px;
	background: #F6F6F6;
}
.hotInformationIndex a{
    font-size: 14px;
	font-family: PingFangSC-Medium, PingFang SC;
	font-weight: 500;
	color: #666666;
}
/* 首页-会议 */
.Meeting li {
    width: 100%;
    background-color: #fff;
    padding: 16px;
    box-sizing: border-box;
}
.Meeting li img {
    width: 100%;
    border-radius: 4px;
}
.Meeting li dl {
    overflow: hidden;
}
.Meeting li dl dt {
    font-size: 18px;
    line-height: 24px;
    color: #2A2A2A;
    text-align: left;
    margin: 12px 0;
    font-weight: 600;
}
.Meeting li dl dd {
    float: left;
    font-size: 14px;
    color: #8E8E8E;
    line-height: 16px;
    text-align: left;
    background-image: url(/static/wap/images/ntime.png?v=1.0);
    background-size: 11px;
    background-repeat: no-repeat;
    background-position: left center;
    text-indent: 25px;
}
.Meeting li dl dd.cmd {
    float: right;
    background: none;
    text-indent: 0;
}
.Meeting li img {
    width: 100%;
    border-radius: 4px;
}
.Meeting li dl dd.cmd img{
	width:59px;
}
/* 会议 end */

/* 专题 */
.specialIndex {
    background: #fff;
}
.specialIndex-content {
    padding: 10px 16px;
}
.specialIndex-content li{
    overflow: hidden;
    margin-bottom: 15px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ECECEC;
}
.specialIndex-content li .pic {
    float: left;
    position: relative;
    width: 28.07486631016043%;
    margin-right: 5.3475935828877%;
    display: inline;
}
.specialIndex-content li .pic img {
    width: 100%;
    height: 64px;
    border-radius: 4px;
}
.specialIndex-content li dl {
    float: left;
    width: 66.57754010695187%;
    position: relative;
    border: none;
    background: none;
    margin: 0;
    padding: 0;
    height: auto !important;
}
.specialIndex-content li dl dt {
    font-size: 16px;
    color: #2A2A2A;
    line-height: 24px;
    max-height: 48px;
    min-height: 48px;
    overflow: hidden;
    text-align: left;
    margin-bottom: 10px;
}
.specialIndex-content li dl dd {
    font-size: 14px;
    color: #8E8E8E;
    line-height: 16px;
    text-align: left;
    float: right;
}
/* 专题-end */

/* 直播 */
.liveIndex {
    background: #fff;
}
.liveIndex .lists{
    padding:21px 16px;
}
.liveIndex .lists .activities.horizontal {
    margin: 0 0 24px;
    display: block;
    width: 100%;
    height: 90px;
    box-shadow: none;
    background-color: #fff;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    position: relative;
}
.liveIndex .lists .activities.horizontal .cover {
    width: 160px;
    height: 90px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center 0;
    border-radius: 4px;
    position: absolute;
}
.liveIndex .lists .activities .modal {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    background: rgba(56,61,66,.37);
    color: #000;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 4px;
}
.liveIndex .lists .activities .modal .special {
    margin: auto;
    color: #fff;
    height: 90px;
    width: 65px;
    overflow: hidden;
}
.liveIndex .lists .activities .modal .special img {
    width: 90%;
    margin-left: 10%;
    margin-top: 0;
}
.liveIndex .lists .activities .modal .special div {
    width: 65px;
    font-size: 12px;
    height: 22px;
    line-height: 22px;
    margin-top: -10px;
}
.liveIndex .lists .activities.horizontal .desc {
    /* width: 150px; */
    margin-left: 16px;
    position: absolute;
    left: 160px;
    height: 100%;
    text-align: left;
}
.liveIndex .lists .activities.horizontal .desc .left {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    height: 100%;
}
.liveIndex .lists .activities.horizontal .desc .tt {
    height: 40px;
    font-size: 16px;
    color: #2A2A2A;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.liveIndex .lists .activities.horizontal .desc .ntime img{
    margin-right: 10px;
    width: 11px;
}

.liveIndex .lists .activities.horizontal .desc .ntime{
    font-size: 14px;
    color: #8E8E8E;
    line-height: 33px;
    text-align: left;
}

/* 直播-end */

/* 视频 */
.videoIndex {
    background: #fff;
}
.videoIndex .video_main {
    padding:15px 16px;
}
.videoIndex .video_main li {
    overflow: hidden;
    padding-bottom: 16px;
    margin-bottom: 16px;
}
.video_main li .VM_img {
    float: left;
    position: relative;
    width: 28.07486631016043%;
    height: 81px;
    margin-right: 5.3475935828877%;
    display: inline;
}
.video_main li .VM_img a img {
    width: 100%;
    height: 81px;
}
.video_main li .VM_img .VM_bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
}
.video_main li .VM_img .VM_bg img {
    width: 64px;
    position: relative;
    top: 28%;
    margin-top: -11px;
    opacity: 0.7;
}
.video_main li .VM_text {
    float: left;
    width: 66.57754010695187%;
    overflow: hidden;
}
.video_main li .VM_text dt {
    font-size: 16px;
    color: #111;
    line-height: 24px;
    max-height: 48px;
    min-height: 48px;
    overflow: hidden;
    text-align: left;
    margin-bottom: 10px;
    margin-top: -4px;
}
.video_main li .VM_text dd {
    float: left;
    font-size: 12px;
    color: #888;
    text-align: left;
    line-height: 14px;
    margin-bottom: 10px;
}
.video_main li .VM_text dd img{
    width:14px;
    margin-right: 8px;
}
.video_main li .VM_text dd:first-of-type {
    margin-right: 20px;
}
.video_main li .VM_text dd:last-of-type {
    width: 100%;
    margin-bottom: 0;
}
/* 视频-end */

/* 图片 */
.galleryIndex {
    background: #fff;
}
.galleryIndex ul {
    padding-top:20px;
    padding-bottom:20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
.galleryIndex ul li {
    padding-bottom:5px;
}
/* 图片-end */
/* 首页 end */